﻿[class^='select2'] {
    border-radius: 0px !important;
}

/*select2: fixes word text wrap issues on long select values*/
/*https://github.com/select2/select2/issues/4585*/
li.select2-selection__choice {
    max-width: 100%;
    overflow: hidden;
    white-space: normal;
}

ul.select2-selection__rendered {
    padding-right: 12px !important;
}

/*fix issue z-index with select2 and bootstrap modal*/
/*https://github.com/select2/select2/issues/3388*/
#myModal4 .select2-dropdown {
    z-index: 9001;
}

/* hack to have disable select2 option to be hidden */
#select2-ReportType-results > .select2-results__option[aria-disabled="true"] {
    display: none;
}

/**/
.longText {
   overflow-wrap: break-word;
   word-wrap:break-word;
}

.restrict-tooltip::before {
    color: #ac1d37 !important;
}

.custom-container .list-group-item [class*=" fa-"]:before {
    color: inherit;
}
 
/* contact us - middle when in small screen view */
@media (min-width: 768px) {
    #contactUsFloat{
        float: right;
    }
}

/**/
/*.customBorder {
    border: 1px solid #514943;
}*/

.customActive {
    border: 1px solid #197db6; 
}

/**/
.custom-container .list-group-item a{
    line-height: normal;
}

.custom-container .list-group-item:hover {
    cursor: pointer;
}

.custom-container .list-group-item i:before {
    vertical-align: baseline;
}

.custom-container .list-group-item button.btn:hover i:before,
.custom-container .list-group-item button.btn:focus i:before {
    color: #FFFFFF;
}

.custom-container .list-group-item-text {
    margin: unset;
    /*font-size: 0.8em;*/
}

/**/
#buttonPanel {
    display: none;
}

#buttonPanel.active {
    display: block;
}

/* no fouc given */
.no-fouc {
    display: none;
}

/* leaflet popup */
.custom-popup .leaflet-popup-content-wrapper {
    border-radius: 0px;
}

.custom-popup .leaflet-popup-close-button {
    font-size: 30px !important;
    padding-right: 30px !important;
    padding-top: 8px !important;
}

/* leaflet legend */
.custom-legend-close {
    width: auto !important;
    border: transparent !important;
}

.custom-legend-close,
.custom-legend-close h4:hover,
.custom-legend-open h4:hover {
    background: transparent !important; /*rgba(44, 62, 80, 0.5) */
}

.custom-legend-open {
    background: rgba(232, 232, 232, 0.8) !important;
    max-height: 100% !important;
}

.leaflet-html-legend h4 {
    font-size: 1.2em !important;
}

.custom-header-close {
    text-align: right !important;
}

.custom-header-open {
    text-align: center !important;
}

.leaflet-html-legend h4.closed > span {
    margin-left: 0px !important;
}

.leaflet-html-legend h4 > span {
    margin-left: 22px !important;
}

.leaflet-html-legend .legend-row > label {
    font-size: 1em;
}

/* Info panel */
.infoPanel {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(51, 51, 51, 0.85);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;

    position: absolute !important;
    right: 0px;
    bottom: 0px;
    width: 25em;
    text-align: center;
}

.infoPanel p {
    margin: 0 0 5px;
    color: #ffffff;
    font-weight: bold;
}

/* Typeahead */
.autocomplete-suggestions {
    /*border: 1px solid #999;*/
    background: #FFF;
    overflow: auto;
    z-index: 10;
}

.autocomplete-suggestion,
.autocomplete-group {
    border-bottom: 1px solid #E5E6E7;
    border-left: 1px solid #E5E6E7;
    border-right: 1px solid #E5E6E7;
    cursor: pointer;
    text-align: left;
    padding: 10px;
}

.autocomplete-suggestion:first-child {
    border-top: 1px solid #E5E6E7;
}

.autocomplete-selected {
    color: #fff;
    background-color: #197db6;
}

.autocomplete-group {
    font-weight: bold;
    border-bottom: 1px solid darkgray;
}

/* Validation */
.input-validation-error {
    background: rgb(251, 227, 228);
    border: 1px solid #fbc2c4;
    color: #8a1f11;
}

.field-validation-error > span {
    color: #8a1f11;
    display: inline-block;
}

/* Carousel */
.owl-next {
    margin-left: 20px !important;
}